/*************************************/
/** Copyright to GeryJohnson        **/
/** http://geryjohnson.atw.hu       **/
/** email: geryjohnson@hotmail.com  **/
/*************************************/

.body{
width:991px;
height:701;
margin:auto;
}

.head{
background-image:url(images/head.gif);
width:990px;
height:184px;
}

#left{
background-image:url(images/left.gif);
width:47px;
height:79px;
float:left;
}

#list{
background-image:url(images/list.png);
width:990px;
height:437px;
}

/******************/
/****** MENU ******/
/******************/

.menu{
width:990px;
height:79px;
margin:auto;
}

#marcius{
background-image:url(images/march.gif);
width:139px;
height:79px;
float:left;
}

#marcius:hover{
background-image:url(images/hover/march.gif);
width:139px;
height:79px;
float:left;
}

#aprilis{
background-image:url(images/april.gif);
width:125px;
height:79px;
float:left;
}

#aprilis:hover{
background-image:url(images/hover/april.gif);
width:125px;
height:79px;
float:left;
}


#majus{
background-image:url(images/may.gif);
width:125px;
height:79px;
float:left;
}

#majus:hover{
background-image:url(images/hover/may.gif);
width:125px;
height:79px;
float:left;
}


#junius{
background-image:url(images/juni.gif);
width:125px;
height:79px;
float:left;
}

#junius:hover{
background-image:url(images/hover/juni.gif);
width:125px;
height:79px;
float:left;
}

#julius{
background-image:url(images/july.gif);
width:102px;
height:79px;
float:left;
}

#julius:hover{
background-image:url(images/hover/july.gif);
width:102px;
height:79px;
float:left;
}


#augusztus{
background-image:url(images/august.gif);
width:169px;
height:79px;
float:left;
}

#augusztus:hover{
background-image:url(images/hover/august.gif);
width:169px;
height:79px;
float:left;
}

#right{
background-image:url(images/right.gif);
width:158px;
height:79px;
float:left;
}
/******************/
/**** DropDown ****/
/******************/

#marcius div{
position:relative;
margin-top:79;
width:129px;
background-image:url(images/dropdown.png);
height:400px;
visibility:hidden;
color: #2875DE;
border:1px solid #CCCCCC;
}

#marcius div a{
width:127px;
height:30;
border: 1px solid #0067a2;
font:18px Arial;
text-decoration:none;
position:relative;
float:left;
color:#0067a2;
text-align:left;
}

#marcius div a:hover{
color:#000000;
}

#aprilis div{
position:relative;
margin-top:79;
width:129px;
background-image:url(images/dropdown.png);
height:400px;
visibility:hidden;
color: #2875DE;
border:1px solid #CCCCCC;
}

#aprilis div a{
width:127px;
height:30;
border: 1px solid #0067a2;
font:18px Arial;
text-decoration:none;
position:relative;
float:left;
color:#0067a2;
text-align:left;
}

#aprilis div a:hover{
color:#000000;
}

#majus div{
position:relative;
margin-top:79;
width:129px;
background-image:url(images/dropdown.png);
height:400px;
visibility:hidden;
color: #2875DE;
border:1px solid #CCCCCC;
}

#majus div a{
width:127px;
height:30;
border: 1px solid #0067a2;
font:18px Arial;
text-decoration:none;
position:relative;
float:left;
color:#0067a2;
text-align:left;
}

#majus div a:hover{
color:#000000;
}

#junius div{
position:relative;
margin-top:79;
width:129px;
background-image:url(images/dropdown.png);
height:400px;
visibility:hidden;
color: #2875DE;
border:1px solid #CCCCCC;
}

#junius div a{
width:127px;
height:30;
border: 1px solid #0067a2;
font:18px Arial;
text-decoration:none;
position:relative;
float:left;
color:#0067a2;
text-align:left;
}

#junius div a:hover{
color:#000000;
}


#julius div{
position:relative;
margin-top:79;
width:129px;
background-image:url(images/dropdown.png);
height:400px;
visibility:hidden;
color: #2875DE;
border:1px solid #CCCCCC;
}

#julius div a{
width:127px;
height:30;
border: 1px solid #0067a2;
font:18px Arial;
text-decoration:none;
position:relative;
float:left;
color:#0067a2;
text-align:left;
}

#julius div a:hover{
color:#000000;
}


#augusztus div{
position:relative;
margin-top:79;
width:129px;
background-image:url(images/dropdown.png);
height:400px;
visibility:hidden;
color: #2875DE;
border:1px solid #CCCCCC;
}

#augusztus div a{
width:127px;
height:30;
border: 1px solid #0067a2;
font:18px Arial;
text-decoration:none;
position:relative;
float:left;
color:#0067a2;
text-align:left;
}

#augusztus div a:hover{
color:#000000;
}